html {
        background-color:#E8E5F0;
		overflow-y: scroll;
		   }
     
	body {
		font-family:Arial, Geneva, sans-serif; 
		font-size:0.9em;
		color:#000000; 
		text-align:center;
	}
	
		a { 

	color: #230048;
	text-decoration:underline;
			}
		
		a img
	{
		border:none;
	
	}
	
	.clear{clear:both;}
	
	#outer_container {
		height: 100%;
		width: 100%;
	}
	
	#top_repeater {
    background-image: url("../images/dc-title-repeating.png");
    background-repeat: repeat-x;
    float: left;
    height: 316px;
    margin-top: 110px;
    width: 100%;
	}

	#footer_bar {
    background-color: #230048;
    float: left;
    height: 50px;
    margin-top: -65px;
    width: 100%;
	}
	

	#container {
		margin: 0 auto;   
		text-align: left; 
		width: 1100px;
	}
	
	#top_logo {
    float: left;
    height: 90px;
    margin: -420px 0 0;
    width: 270px;
	}	
	
	
	#top_nav {
    float: left;
    height: 55px;
    margin: -418px 0 0 315px;
    padding-top: 35px;
    text-align: right;
    width: 500px;
	}
	
	#top_nav  a{
    font-size:14px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	}	
	#top_nav  a:hover{
    font-size:14px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	}	

	#header_image {
    background-image: url("../images/dc-main-title.png");
    background-repeat: no-repeat;
    float: left;
    height: 316px;
    margin-top: -316px;
    width: 1100px;
	}

	#main_container {
    float: left;
    height: auto;
    margin-top: 20px;
    width: 1000px;
	}	
	
	#content_container {
    float: left;
    height: auto;
    width: 700px;
	}

	#content {
    font-size: 15px;
    min-height: 400px;
    padding: 0 75px 40px 20px;
	line-height: 175%;
	color: #3c3842;

	}
	
	#sidebar_container {
    float: left;
    height: auto;
    width: 300px;
	background-color: #230048;
	}

	#sidebar_content {
    color: #fff;
    font-size: 15px;
    min-height: 640px;
    padding: 10px 40px 20px;
	line-height: 175%;
	}
	

	#sidebar_content  span{
	font-size:15px;
	color:#FFF;
	
	}
	#sidebar_content  p{
	margin-top:20px;
	
	}
	
	#bottom_copy {
    border-top: 3px solid #230048;
    float: left;
    height: 10px;
    margin-top: -30px;
    width: 1000px;
	}	
	
	#bottom_copy  span{
    float: left;
	margin-left:10px;
	color:#230048;
	font-size:12px;
	}		
	
	#footer_container {
    float: left;
    height: 50px;
    margin-top: 50px;
    position: relative;
    width: 1100px;
	}	
	
	#footer_content {
		text-align:center;
		color:#FFF;
		font-size:14px;
	}

	#footer_content  table{
    color: #230048;
    margin-bottom: 15px;
    margin-left: 158px;
    margin-top: 25px;
    width: 700px;
	
	}
	
	#footer_content  table td{
    vertical-align:middle;
	
	}